[Bug 267502] Please sync apertium 3.0.7+1-1.1 from Debian(Unstable)

Sebastien Bacher seb128 at ubuntu.com
Wed Sep 10 11:11:36 BST 2008


[Updating] apertium (3.0.7+1-1 [Ubuntu] < 3.0.7+1-1.1 [Debian])
 * Trying to add apertium...
  - <apertium_3.0.7+1-1.1.dsc: downloading from http://ftp.debian.org/debian/>
  - <apertium_3.0.7+1-1.1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <apertium_3.0.7+1.orig.tar.gz: already in distro - downloading from librarian>
I: apertium [universe] -> apertium_3.0.7+1-1 [universe].
I: apertium [universe] -> libapertium3-3.0-0-dev_3.0.7+1-1 [universe].
I: apertium [universe] -> libapertium3-3.0-0_3.0.7+1-1 [universe].


** Changed in: apertium (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please sync apertium 3.0.7+1-1.1 from Debian(Unstable)
https://bugs.launchpad.net/bugs/267502
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list